<!ENTITY undo.desc "Undo Closed Tabs - Einstellungen">
<!ENTITY undoclosedtabsbuttonToolbar.label "Tab wiederherstellen">
<!ENTITY undolastclosedtab.label "Geschlossenen Tab wiederherstellen">
<!ENTITY howmany.label "Max. Anzahl geschlossener Tabs für die Wiederherstellung (0-99):">
<!ENTITY removetabbutton.label "Tab-Leisten-Schaltfläche entfernen">
<!ENTITY removedroparrow.label "Schaltfläche ohne Chronik-Liste der geschlossenen Tabs anzeigen">
<!ENTITY removecontextentry.label "Eintrag &quot;Geschlossenen Tab wiederherstellen&quot; aus dem Kontextmenü entfernen">
<!ENTITY restartFX.label "Firefox neustarten">
<!ENTITY restart.label "Die Übernahme der Änderungen erfordert einen Neustart">
<!ENTITY save.label "Speichern">
<!ENTITY cancel.label "Abbrechen">
